QLTS_DHKH - Lap trinh #4100

Lap ké hoach mua sam
11/05/2023 14:57 - D Kién Trung

Status: béng Start date: 11/05/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202305111455-yflnv.png

1. Trang thai

- Lap ching tir

- Lap k& hoach ( ddi tén tir cai da duyét ciia minh )

- Hoan thanh (sau khi cac dong chi tiét da dugc nhap kho hét)

2. Bo check quyén luu phi€u khi 1ap & trang thai Lap k& hoach

3. Man hinh grid c6t trang thai d6i tén lai cho dung

History

#1 - 11/05/2023 17:27 - Anonymous

- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Béng
